Home

Teams thinks Firefox 58.0.2 is an "Unsupported Browser"

%3CLINGO-SUB%20id%3D%22lingo-sub-165961%22%20slang%3D%22en-US%22%3ETeams%20thinks%20Firefox%2058.0.2%20is%20an%20%22Unsupported%20Browser%22%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-165961%22%20slang%3D%22en-US%22%3E%3CP%3EHello%2C%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3EI%20upgraded%20my%20Linux%20Debian%20(buster)%20system%20to%20use%20Firefox%2058.0.2%20--%20the%20latest%20and%20greatest%20Firefox%20has%20to%20offer%2C%20but%20Teams%20still%20considers%20this%20%22Unsupported%22%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3EIs%20there%20any%20update%20on%20this%20getting%20fixed%3F%26nbsp%3B%20Is%20there%20anything%20I%20can%20do%20to%20support%20the%20dev%20team%20in%20resolving%20the%20issue%3F%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3EThanks%2C%3C%2FP%3E%0A%3CP%3EJanet%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%0A%3CP%3E%3CSPAN%20class%3D%22lia-inline-image-display-wrapper%20lia-image-align-inline%22%20style%3D%22width%3A%20999px%3B%22%3E%3CIMG%20src%3D%22https%3A%2F%2Fgxcuf89792.i.lithium.com%2Ft5%2Fimage%2Fserverpage%2Fimage-id%2F29278i7BB64340F5129628%2Fimage-size%2Flarge%3Fv%3D1.0%26amp%3Bpx%3D999%22%20alt%3D%22Screenshot%20from%202018-02-27%2016-08-54.png%22%20title%3D%22Screenshot%20from%202018-02-27%2016-08-54.png%22%20%2F%3E%3CSPAN%20class%3D%22lia-inline-image-caption%22%20onclick%3D%22event.preventDefault()%3B%22%3EScreenshot%3C%2FSPAN%3E%3C%2FSPAN%3E%3C%2FP%3E%0A%3CP%3E%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-LABS%20id%3D%22lingo-labs-165961%22%20slang%3D%22en-US%22%3E%3CLINGO-LABEL%3EMicrosoft%20Teams%3C%2FLINGO-LABEL%3E%3C%2FLINGO-LABS%3E%3CLINGO-SUB%20id%3D%22lingo-sub-169751%22%20slang%3D%22en-US%22%3ERe%3A%20Teams%20thinks%20Firefox%2058.0.2%20is%20an%20%22Unsupported%20Browser%22%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-169751%22%20slang%3D%22en-US%22%3E%3CP%3EThe%20same%20issue%20over%20here.%26nbsp%3B%3C%2FP%3E%3C%2FLINGO-BODY%3E
Highlighted
Janet Post
Occasional Visitor

Hello,

 

I upgraded my Linux Debian (buster) system to use Firefox 58.0.2 -- the latest and greatest Firefox has to offer, but Teams still considers this "Unsupported"

 

Is there any update on this getting fixed?  Is there anything I can do to support the dev team in resolving the issue?

 

Thanks,

Janet

 

ScreenshotScreenshot

 

1 Reply
Highlighted

The same issue over here. 

Related Conversations
Status Unknown
AlexT88 in Microsoft Teams on
1 Replies
Kaizala Custom Action Photo storage
Lisa_sach in Microsoft Kaizala on
1 Replies
Teams message encryption
Thomas_Steibl in Microsoft Teams on
3 Replies